Subject: Re: [PATCH 1/3] mv643xx fixes - Disable interrupts on all ports during initialization

From: Jeff Garzik <[email-masked]>
Date: Fri, 30 Jun 2006 12:20:43 -0400

Brent Cook wrote:
> This patch disable interrupts on all ports during initialization. The current 
> assumes that the firmware has already disabled all interrupts on all ports. 
> We have encountered some boards that do not always disable interrupts (XES 
> XPedite 6200 for instance) on a soft reset. This patch prevents a kernel 
> panic if a packet is received before the DMA ring buffers are setup for a 
> port on which interrupts are left enabled by the firmware.
> 
> Signed-off-by: Brent Cook <[email-masked]>

ACK patches 1-3, but:

[jgarzik@pretzel netdev-2.6]$ git-applymbox /g/tmp/mbox ~/info/signoff.txt
3 patch(es) to process.

Applying 'mv643xx fixes - Disable interrupts on all ports during 
initialization'
fatal: corrupt patch at line 19